pep8 0.6.1-2ubuntu1 source package in Ubuntu

Changelog

pep8 (0.6.1-2ubuntu1) oneiric; urgency=low

  * Merge from debian unstable (LP: #844114). Remaining changes:
    - dh_python2 transition.

pep8 (0.6.1-2) unstable; urgency=low

  * Revert depends change. (Closes: #637920)
  * Update Standards version, no changes needed.
 -- Mahyuddin Susanto <email address hidden>   Thu, 08 Sep 2011 12:30:50 +0100

Upload details

Uploaded by:
Mahyuddin Susanto on 2011-09-08
Sponsored by:
Dave Walker
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pep8_0.6.1.orig.tar.gz 21.0 KiB c0654b683bd0c20987e3e767bb0241daf014d854cb89ec84fbed623e349faeec
pep8_0.6.1-2ubuntu1.diff.gz 2.8 KiB 3590d8f15055ff483a0150f40231e8ad9caecdaa3cedd82013e7a023b6f4dbc8
pep8_0.6.1-2ubuntu1.dsc 1.1 KiB d3fd7208e11222cf71239852dd59f0557c92e77d1cf866182fb63af0b6a982fc

Available diffs

View changes file

Binary packages built by this source

pep8: Python PEP 8 code style checker

 Features a plugin architecture allowing for adding new checks is easily.
 Parseable output listing line numbers of the error location. Consists of
 just one Python file, and requires only stdlib.